Subject: Ticket Assigned - Article Feedback -لم أكن متاحاً في كل مرة حاولت شركة التوصيل الاتصال بي. هل يمكنكم أن تطلبوا منهم معاودة الاتصال بي؟
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 16:04:49 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - لم أكن متاحاً في كل مرة حاولت شركة التوصيل الاتصال بي. هل يمكنكم أن تطلبوا منهم معاودة الاتصال بي؟ Feedback for:  لم أكن متاحاً في كل مرة حاولت شركة التوصيل الاتصال بي. هل يمكنكم أن تطلبوا منهم معاودة الاتصال بي؟ It is better for there to be direct communication between the customer and the recipient of the complaints... I have a problem with the driver. He contacted me 3 days ago, and after that I did not find any response from him, knowing that he sees my messages without replying... I need the shipment as soon as possible, thank you 

 

من الافضل ان يكون هناك اتصال مباشر بين العميل و متلقي الشكوات … لدي مشكله مع السائق لقد قام بالتواصل معي قبل ٣ ايام و بعدها لم اجد اي ارد منه للعلم انه يرى رسائلي دون الرد … احتاج الى الشحنه في اسرع وقت ممكن و شكرا لك https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5807424